General discussion on installation and configuration of SOGo

Text archives Help


[SOGo] apt-get doesn't upgrade SOGo


Chronological Thread 
  • From: roberto < >
  • To:
  • Subject: [SOGo] apt-get doesn't upgrade SOGo
  • Date: Mon, 31 Jan 2011 09:11:34 -0300

Dear people,

Using Debian Lenny, my apt-get doesn't upgrade SOGo since 1.3.2 version,
it's "kept back".

AFAI remember, I never put on hold this package.

Anyone with the same problem? Is it a feature :-)

--
Roberto



Archive powered by MHonArc 2.6.16.

Top of page